(TAG1
AATT2 CDATA val2
AATT3 CDATA x
(DTAG1
AATT1 TOKEN 44
(DTAG2
AATT1 TOKEN 3
AATT2 CDATA 
AATT3 CDATA x
(DTAG1
AATT1 TOKEN 1
ssome private notation
NDCN21
AATT2 NOTATION DCN21
AATT3 TOKEN 1
(DTAG3
-text
)DTAG3
)DTAG1
)DTAG2
)DTAG1
-\n
AATT1 TOKEN VAL1
(TAG2
)TAG2
-\n
(TAG3
(TAG4
-min1/\n
AATT1 CDATA value1
AATT2 TOKEN MIN2
(TAG5
)TAG5
)TAG4
-\n
AATT1 CDATA value 1
AATT2 TOKEN MIN2
(TAG6
)TAG6
-\n
AATT1 TOKEN MIN1
p-////NOTATION some known notation//EN
NDCN2
AATT2 NOTATION DCN2
AATT3 TOKEN VALUE3
AATT5 TOKEN MIN5
AATT6 CDATA value6
(TAG7
(TAG8
-min1 min2 >\n
ANUMS TOKEN 1
(CURE
-spec
)CURE
-\n
ANUMS TOKEN 1
(CURE
-def
)CURE
-\n
ANUMS TOKEN 3 2 1
(CURE
-spec
)CURE
-\n
ANUMS TOKEN 3 2 1
(CURE
-repeat spec
)CURE
-\n
ANUMS TOKEN 3 2 1
(CURE
-def
)CURE
-\n
ANUMS TOKEN 4 5
(CURE
-smaller spec
)CURE
-\n
ANUMS TOKEN 4 5
(CURE
-def
)CURE
)TAG8
)TAG7
)TAG3
)TAG1
